@import url("https://fonts.googleapis.com/css2?family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

/* @import url("./font-family/stylesheet.css"); */

:root {
  --white: #ffffff;
  --black: #000000;
  --forestGreen: #1f524d;
  --blue: #27aae1;
  --agcblack: #232323;
  --dark-blue: #001a3f;
  --text: #1a1a1a;
  --heading: #1a1a1a;
  --charcoal: #1a1a1a;
  --border1: #dcdcdc;
  --border2: #b1b2b6;
  --border3: #ffffff26;
  --placeholder: #b1b2b6;
  --grey: #ededed;
  --bgGrey: #f5f5f5;
  --light-green: #d3f472;

  --transition3s: all ease-in-out 0.3s;

  --font-primary: "Poppins", sans-serif;
  --heading-font: "Literata 18pt", serif;
  --font-roboto: "Roboto", sans-serif;
}

.bg-white {
  background-color: var(--white);
}

.bg-blue {
  background-color: var(--blue);
}

.bg-dark {
  background-color: var(--dark-blue) !important;
}

.bg-grey {
  background-color: var(--bgGrey);
}

.padding-bottom-0 {
  padding-bottom: 0 !important;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  box-sizing: border-box;
  overflow-x: hidden;
}

body:has(header) {
  margin-top: 102px;
}

ul,
li {
  padding: 0;
  margin: 0;
}

/* buttons */
.btn {
  max-width: fit-content;
  width: 100%;
  font-size: 13.59px;
  line-height: 21.6px;
  padding: 11px 20px 12px 16px;
  border-radius: 4px;
  border: 1px solid var(--blue);
  color: var(--blue);
  text-align: center;
  display: flex;
  align-items: center;
  gap: 32px;
  transition: var(--transition3s);
}

.btn::before {
  content: "";
  width: 16px;
  height: 15px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: block;
}

.btn-primary {
  background-color: var(--blue);
  color: var(--white);
}

.btn-primary:hover {
  background-color: var(--white);
  color: var(--blue);
  border-color: var(--blue);
}

.btn-primary::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAxMiAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNTg2ODcgMi45NTQ1MkwwLjAwMTE3NTQ1IDIuOTU0NTJMMC4wMDExNzU4NyAwLjk1NDgxOEgxMi4wMDA4TDEyLjAwMDggMS45NTQ2N0wxMi4wMDA4IDEyLjk1NDRMMTAuMDAxMSAxMi45NTQ0TDEwLjAwMTEgNC4zNjg3M0wxLjYxNzUxIDEyLjc1MjNMMC4yMDMyOTkgMTEuMzM4MUw4LjU4Njg3IDIuOTU0NTJaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K");
}

.btn-primary:hover::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSIxMyIgdmlld0JveD0iMCAwIDEzIDEzIiBmaWxsPSJub25lIj4NCjxwYXRoIGQ9Ik05LjQ5NzAyIDIuOTU0NTJMMC45MTEzMzIgMi45NTQ1MkwwLjkxMTMzMiAwLjk1NDgxOEgxMi45MTA5TDEyLjkxMDkgMS45NTQ2N0wxMi45MTA5IDEyLjk1NDRMMTAuOTExMiAxMi45NTQ0TDEwLjkxMTIgNC4zNjg3M0wyLjUyNzY3IDEyLjc1MjNMMS4xMTM0NiAxMS4zMzgxTDkuNDk3MDIgMi45NTQ1MloiIGZpbGw9IiMyN2FhZTEiLz4NCjwvc3ZnPg==");
}

.btn-secondary {
  background-color: var(--white);
  border: 1px solid var(--blue);
  color: var(--blue);
}

.btn-secondary:hover {
  background-color: var(--blue);
  border: 1px solid var(--blue);
  color: var(--white);
}

.btn-secondary::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSIxMyIgdmlld0JveD0iMCAwIDEzIDEzIiBmaWxsPSJub25lIj4NCjxwYXRoIGQ9Ik05LjQ5NzAyIDIuOTU0NTJMMC45MTEzMzIgMi45NTQ1MkwwLjkxMTMzMiAwLjk1NDgxOEgxMi45MTA5TDEyLjkxMDkgMS45NTQ2N0wxMi45MTA5IDEyLjk1NDRMMTAuOTExMiAxMi45NTQ0TDEwLjkxMTIgNC4zNjg3M0wyLjUyNzY3IDEyLjc1MjNMMS4xMTM0NiAxMS4zMzgxTDkuNDk3MDIgMi45NTQ1MloiIGZpbGw9IiMyN2FhZTEiLz4NCjwvc3ZnPg==");
}
.btn-secondary:hover::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAxMiAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNTg2ODcgMi45NTQ1MkwwLjAwMTE3NTQ1IDIuOTU0NTJMMC4wMDExNzU4NyAwLjk1NDgxOEgxMi4wMDA4TDEyLjAwMDggMS45NTQ2N0wxMi4wMDA4IDEyLjk1NDRMMTAuMDAxMSAxMi45NTQ0TDEwLjAwMTEgNC4zNjg3M0wxLjYxNzUxIDEyLjc1MjNMMC4yMDMyOTkgMTEuMzM4MUw4LjU4Njg3IDIuOTU0NTJaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K");
}

.btn-secondary-dark {
  background-color: var(--white);
  border: 1px solid var(--white);
  color: var(--text);
}

.btn-secondary-dark:hover {
  background-color: var(--text);
  color: var(--white);
}

.btn-secondary-dark::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAxMiAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNTg2ODcgMi45NTQ1MkwwLjAwMTE3NTQ1IDIuOTU0NTJMMC4wMDExNzU4NyAwLjk1NDgxOEgxMi4wMDA4TDEyLjAwMDggMS45NTQ2N0wxMi4wMDA4IDEyLjk1NDRMMTAuMDAxMSAxMi45NTQ0TDEwLjAwMTEgNC4zNjg3M0wxLjYxNzUxIDEyLjc1MjNMMC4yMDMyOTkgMTEuMzM4MUw4LjU4Njg3IDIuOTU0NTJaIiBmaWxsPSIjMUExQTFBIi8+Cjwvc3ZnPgo=");
}

.btn-secondary-dark:hover::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAxMiAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNTg2ODcgMi45NTQ1MkwwLjAwMTE3NTQ1IDIuOTU0NTJMMC4wMDExNzU4NyAwLjk1NDgxOEgxMi4wMDA4TDEyLjAwMDggMS45NTQ2N0wxMi4wMDA4IDEyLjk1NDRMMTAuMDAxMSAxMi45NTQ0TDEwLjAwMTEgNC4zNjg3M0wxLjYxNzUxIDEyLjc1MjNMMC4yMDMyOTkgMTEuMzM4MUw4LjU4Njg3IDIuOTU0NTJaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K");
}

.btn-dark {
  background-color: var(--black);
  border-color: var(--black);
  color: var(--white);
}

.btn-dark:hover {
  background-color: var(--white);
  border-color: var(--black);
  color: var(--black);
}

.btn-dark::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAxMiAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNTg2ODcgMi45NTQ1MkwwLjAwMTE3NTQ1IDIuOTU0NTJMMC4wMDExNzU4NyAwLjk1NDgxOEgxMi4wMDA4TDEyLjAwMDggMS45NTQ2N0wxMi4wMDA4IDEyLjk1NDRMMTAuMDAxMSAxMi45NTQ0TDEwLjAwMTEgNC4zNjg3M0wxLjYxNzUxIDEyLjc1MjNMMC4yMDMyOTkgMTEuMzM4MUw4LjU4Njg3IDIuOTU0NTJaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K");
}

.btn-dark:hover::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAxMiAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNTg2ODcgMi45NTQ1MkwwLjAwMTE3NTQ1IDIuOTU0NTJMMC4wMDExNzU4NyAwLjk1NDgxOEgxMi4wMDA4TDEyLjAwMDggMS45NTQ2N0wxMi4wMDA4IDEyLjk1NDRMMTAuMDAxMSAxMi45NTQ0TDEwLjAwMTEgNC4zNjg3M0wxLjYxNzUxIDEyLjc1MjNMMC4yMDMyOTkgMTEuMzM4MUw4LjU4Njg3IDIuOTU0NTJaIiBmaWxsPSIjMUExQTFBIi8+Cjwvc3ZnPgo=");
}

.read-more-btn {
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 15px;
  line-height: 21.6px;
  letter-spacing: -0.32px;
  text-align: center;
  text-decoration: underline;
  text-decoration-style: solid;
  text-decoration-thickness: 0%;
  text-decoration-skip-ink: auto;
  color: var(--text);
  display: inline-flex;
  align-items: center;
  gap: 7px;
}

.read-more-btn.white-read-more {
  color: var(--white);
}

.read-more-btn::before {
  content: "";
  display: block;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAxMiAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNTg1NjkgMi41OTkzMUgwTDQuMjE0NjllLTA3IDAuNTk5NjA5SDExLjk5OTZMMTEuOTk5NiAxMi41OTkyTDkuOTk5OSAxMi41OTkyTDkuOTk5OSA0LjAxMzUyTDEuNjE2MzQgMTIuMzk3MUwwLjIwMjEyNCAxMC45ODI5TDguNTg1NjkgMi41OTkzMVoiIGZpbGw9IiMxQTFBMUEiLz4KPC9zdmc+Cg==");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 12px;
  height: 12px;
}

.read-more-btn.white-read-more::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAxMyAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNzA4NzQgMi4wNzQ4OUgwLjEyMzA0N0wwLjEyMzA0NyAwLjA3NTE5NTNIMTIuMTIyNkwxMi4xMjI3IDEyLjA3NDhMMTAuMTIyOSAxMi4wNzQ4TDEwLjEyMyAzLjQ4OTExTDEuNzM5MzggMTEuODcyN0wwLjMyNTE3IDEwLjQ1ODVMOC43MDg3NCAyLjA3NDg5WiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+Cg==");
}

.read-more-btn:hover {
  text-decoration: none;
}

.read-more-btn:hover::before {
  transform: rotateZ(45deg);
  transition: transform 0.3s;
}

.btn-article {
  padding: 0 !important;
  gap: 7px;
  color: var(--white);
  text-decoration: underline;
}

.btn-article:hover {
  color: var(--white);
  text-decoration: none;
}

.btn-article::before {
  content: "";
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAxMyAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTkuMDAzNjYgMi4wOTQ5MUgwLjQxNzk2OUwwLjQxNzk2OSAwLjA5NTIxNDhIMTIuNDE3NkwxMi40MTc2IDEyLjA5NDhMMTAuNDE3OSAxMi4wOTQ4TDEwLjQxNzkgMy41MDkxM0wyLjAzNDMxIDExLjg5MjdMMC42MjAwOTIgMTAuNDc4NUw5LjAwMzY2IDIuMDk0OTFaIiBmaWxsPSIjRDNGNDcyIi8+Cjwvc3ZnPgo=");
}

/* carousel arrows */
.owl-nav {
  position: absolute;
  top: 50%;
  left: -18.31px;
  width: 100%;
  width: calc(100% + 36.62px);
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
  pointer-events: none;
}

.owl-nav button span {
  display: none;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background-color: var(--blue);
  border: 1px solid var(--blue);
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: all;
  transition: var(--transition3s);
}

.owl-carousel .owl-nav button.owl-next.disabled,
.owl-carousel .owl-nav button.owl-prev.disabled {
  opacity: 0.5;
}

.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
  background-color: var(--white);
  border: 1px solid var(--blue);
}

.owl-carousel .owl-nav button.owl-next::before,
.owl-carousel .owl-nav button.owl-prev::before {
  content: "";
  width: 16px;
  height: 16px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxMSAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xLjAyNzQ1IDguMTY0NTJDMC43MzM1NDMgOC40NTg0NCAwLjczMzU0MyA4LjkzNDg3IDEuMDI3NDUgOS4yMjg3OEw4LjcwMDMzIDE2LjkwMTZDOC45OTQyNCAxNy4xOTU1IDkuNDcwNjggMTcuMTk1NSA5Ljc2NDU5IDE2LjkwMTZMMTAuMTE5NCAxNi41NDY5QzEwLjQxMzMgMTYuMjUzIDEwLjQxMzMgMTUuNzc2NSAxMC4xMTk0IDE1LjQ4MjVMMy4zMzM0OCA4LjY5NjY1TDEwLjExOTQgMS45MTA3MkMxMC40MTMzIDEuNjE2ODEgMTAuNDEzMyAxLjE0MDM4IDEwLjExOTQgMC44NDY0NjZMOS43NjQ1OSAwLjQ5MTY0NkM5LjQ3MDY4IDAuMTk3NzM1IDguOTk0MjQgMC4xOTc3MzUgOC43MDAzMyAwLjQ5MTY0NkwxLjAyNzQ1IDguMTY0NTJaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K");
  background-repeat: no-repeat;
  background-position: center;
  /* pointer-events: none; */
}

.owl-carousel .owl-nav button.owl-prev:hover::before,
.owl-carousel .owl-nav button.owl-next:hover::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxMCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wLjQwNzMzNiA4LjE0NzQzQzAuMTEzNDI2IDguNDQxMzUgMC4xMTM0MjYgOC45MTc3OCAwLjQwNzMzNiA5LjIxMTY5TDguMDgwMjIgMTYuODg0NkM4LjM3NDEzIDE3LjE3ODUgOC44NTA1NiAxNy4xNzg1IDkuMTQ0NDcgMTYuODg0Nkw5LjQ5OTI5IDE2LjUyOThDOS43OTMyIDE2LjIzNTkgOS43OTMyIDE1Ljc1OTQgOS40OTkyOSAxNS40NjU1TDIuNzEzMzYgOC42Nzk1N0w5LjQ5OTI5IDEuODkzNjNDOS43OTMyIDEuNTk5NzIgOS43OTMyIDEuMTIzMjkgOS40OTkyOSAwLjgyOTM3Nkw5LjE0NDQ3IDAuNDc0NTU2QzguODUwNTYgMC4xODA2NDUgOC4zNzQxMyAwLjE4MDY0NSA4LjA4MDIyIDAuNDc0NTU2TDAuNDA3MzM2IDguMTQ3NDNaIiBmaWxsPSIjMUExQTFBIi8+Cjwvc3ZnPgo=");
}

.owl-carousel .owl-nav button.owl-next::before {
  transform: rotate(180deg);
}

.product-gallery.owl-carousel .owl-nav button.owl-next,
.product-gallery.owl-carousel .owl-nav button.owl-prev {
  background-color: var(--white);
  border: 1px solid var(--text);
}

.product-gallery.owl-carousel .owl-nav button.owl-next::before,
.product-gallery.owl-carousel .owl-nav button.owl-prev::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjUiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNSAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTExLjU4MjEgMTcuMjkzTDEyLjk5NjEgMTguNzA3TDE5LjcwMzEgMTJMMTIuOTk2MSA1LjI5Mjk3TDExLjU4MjEgNi43MDY5N0wxNS44NzUxIDExSDYuMjg5MDZWMTNIMTUuODc1MUwxMS41ODIxIDE3LjI5M1oiIGZpbGw9IiM0ODNENzQiLz4KPC9zdmc+Cg==");
}

.product-gallery.owl-carousel .owl-nav button.owl-next::before {
  transform: unset;
}

.product-gallery.owl-carousel .owl-nav button.owl-prev::before {
  transform: rotate(180deg);
}

.product-thumbs .owl-dots .owl-dot span {
  width: 20px;
  border-color: var(--text);
}

.product-thumbs .owl-dots .owl-dot.active span {
  border-color: var(--blue);
}

/* owl dots design */
.owl-dots {
  display: flex;
  justify-content: center;
  gap: 6px;
  align-items: center;
}

.owl-carousel .owl-dots .owl-dot {
  padding: 11.24px 0 !important;
  display: flex;
  box-shadow: none;
  border: none;
}

.owl-carousel .owl-dots .owl-dot:focus,
.owl-carousel .owl-dots .owl-dot:hover {
  outline: none;
  border: none;
}

.owl-dots .owl-dot span {
  width: 36.6px;
  border: 0.76px solid #ffffff80;
  display: inline-block;
}

.owl-dots .owl-dot.active span {
  border-color: var(--white);
}

/* carousel arrows */
.owl-nav {
  position: absolute;
  top: 50%;
  left: -18.31px;
  width: 100%;
  width: calc(100% + 36.62px);
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
  pointer-events: none;
}

.owl-nav button span {
  display: none;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background-color: var(--blue);
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: all;
  transition: var(--transition3s);
}

.owl-carousel .owl-nav button.owl-next.disabled,
.owl-carousel .owl-nav button.owl-prev.disabled {
  opacity: 0.5;
}

.owl-carousel .owl-nav button.owl-next::before,
.owl-carousel .owl-nav button.owl-prev::before {
  content: "";
  width: 16px;
  height: 16px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxMSAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xLjAyNzQ1IDguMTY0NTJDMC43MzM1NDMgOC40NTg0NCAwLjczMzU0MyA4LjkzNDg3IDEuMDI3NDUgOS4yMjg3OEw4LjcwMDMzIDE2LjkwMTZDOC45OTQyNCAxNy4xOTU1IDkuNDcwNjggMTcuMTk1NSA5Ljc2NDU5IDE2LjkwMTZMMTAuMTE5NCAxNi41NDY5QzEwLjQxMzMgMTYuMjUzIDEwLjQxMzMgMTUuNzc2NSAxMC4xMTk0IDE1LjQ4MjVMMy4zMzM0OCA4LjY5NjY1TDEwLjExOTQgMS45MTA3MkMxMC40MTMzIDEuNjE2ODEgMTAuNDEzMyAxLjE0MDM4IDEwLjExOTQgMC44NDY0NjZMOS43NjQ1OSAwLjQ5MTY0NkM5LjQ3MDY4IDAuMTk3NzM1IDguOTk0MjQgMC4xOTc3MzUgOC43MDAzMyAwLjQ5MTY0NkwxLjAyNzQ1IDguMTY0NTJaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K");
  background-repeat: no-repeat;
  background-position: center;
  /* pointer-events: none; */
}

.owl-carousel .owl-nav button.owl-next::before {
  transform: rotate(180deg);
}

.product-gallery.owl-carousel .owl-nav button.owl-next,
.product-gallery.owl-carousel .owl-nav button.owl-prev {
  background-color: var(--white);
  border: 1px solid var(--text);
}

.product-gallery.owl-carousel .owl-nav button.owl-next::before,
.product-gallery.owl-carousel .owl-nav button.owl-prev::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjUiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNSAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTExLjU4MjEgMTcuMjkzTDEyLjk5NjEgMTguNzA3TDE5LjcwMzEgMTJMMTIuOTk2MSA1LjI5Mjk3TDExLjU4MjEgNi43MDY5N0wxNS44NzUxIDExSDYuMjg5MDZWMTNIMTUuODc1MUwxMS41ODIxIDE3LjI5M1oiIGZpbGw9IiM0ODNENzQiLz4KPC9zdmc+Cg==");
}

.product-gallery.owl-carousel .owl-nav button.owl-next::before {
  transform: unset;
}

.product-gallery.owl-carousel .owl-nav button.owl-prev::before {
  transform: rotate(180deg);
}

/* modal popup */

.product-modal.modal {
  background-color: #1f1f1f80;
}
.product-modal .modal-header {
  border: unset;
  padding: 0;
  max-width: fit-content;
  position: absolute;
  top: 32px;
  right: 30px;
  z-index: 1;
}

.product-modal .modal-header .btn-close {
  padding: 0;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTI5LjE1NzggMC45NzY1NjZMMS4wNDY4OCAyOS4wODc1TTI5LjE2NTQgMjkuMDg3NUwxLjA1NDQ3IDAuOTc2NTYyIiBzdHJva2U9IiMxQTFBMUEiIHN0cm9rZS13aWR0aD0iMS41Ii8+Cjwvc3ZnPgo=");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 28px;
  width: 28px;
  height: 28px;
  opacity: 1;
}

.product-modal .modal-header .btn-close:focus {
  box-shadow: none;
}

.product-modal .modal-body {
  padding: 48px 40px;
  max-height: 80vh;
}

.product-modal .modal-content {
  border-radius: 3.76px;
  background-color: var(--white);
}

.product-modal .product-detail__wrapper {
  padding: 40px 0;
}

/* form  */
.forminator-edit-module {
  display: none !important;
}

.forminator-button-submit {
  display: flex !important;
}

/* Typography */
h1,
h2,
h3,
h4,
h5,
h6,
p,
li {
  color: var(--text);
  margin: 0;
}
p {
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 16.17px;
  line-height: 21.6px;
  letter-spacing: -0.32px;
  color: var(--text);
}

h1 {
  font-family: var(--heading-font);
  font-weight: 500;
  font-size: 65px;
  line-height: 70px;
  letter-spacing: -1.84px;
  color: var(--white);
}

h6 {
  font-family: var(--font-primary);
  font-weight: 500;
  font-size: 16.45px;
  line-height: 25.71px;
  letter-spacing: 0%;
  text-transform: uppercase;
  color: var(--text);
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }

  :root {
    --container-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }

  :root {
    --container-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }

  :root {
    --container-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }

  :root {
    --container-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .container {
    max-width: 1424px;
  }

  .modal-dialog.container {
    max-width: 1434px;
  }

  :root {
    --container-width: 1424px;
  }
}

/* ----------------------------
   RESPONSIVE BUTTON STYLES
----------------------------- */

/* â‰¤ 1399px (large desktop) */
@media (max-width: 1399px) {
  .container,
  .container-fluid,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl,
  .row {
    --bs-gutter-x: 4rem;
  }

  :root {
    --bs-gutter-x: 4rem;
  }
}

/* â‰¤ 1199px (tablet/medium screens) */
@media (max-width: 1199px) {
  .container,
  .container-fluid,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl,
  .row {
    --bs-gutter-x: 3rem;
  }

  :root {
    --bs-gutter-x: 3rem;
  }

  .btn {
    font-size: 13px;
    padding: 10px 18px;
    line-height: 1.3;
    gap: 16px;
  }
  .btn::before {
    width: 14px;
    height: 14px;
  }

  /* product model */
  .product-modal .product-detail__desc h1,
  .product-modal .product-detail__desc h2 {
    font-size: 34px;
    line-height: 46px;
  }

  body:has(header) {
    margin-top: 96px;
  }
}

/* â‰¤ 991px (small tablet) */
@media (max-width: 991px) {
  .container,
  .container-fluid,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl,
  .row {
    --bs-gutter-x: 3rem;
  }

  :root {
    --bs-gutter-x: 3rem;
  }

  .btn {
    font-size: 13px;
    padding: 10px 16px;
    line-height: 1.3;
    gap: 14px;
    min-width: 130px;
  }
  .btn::before {
    width: 14px;
    height: 14px;
  }

  /* modal popup */
  .product-modal .modal-body {
    padding: 35px 30px;
  }

  .product-modal .product-detail__wrapper {
    padding: 20px 0;
  }

  .product-modal .modal-header {
    top: 25px;
    right: 25px;
  }

  .product-modal .modal-header .btn-close {
    width: 18px;
    height: 18px;
  }
}

/* â‰¤ 767px (mobile) */
@media (max-width: 767px) {
  .container,
  .container-fluid,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl,
  .row {
    --bs-gutter-x: 3rem;
  }

  :root {
    --bs-gutter-x: 3rem;
  }

  .btn {
    font-size: 12px;
    line-height: 1.2;
    gap: 12px;
    min-width: 120px;
  }

  .btn::before {
    width: 12px;
    height: 12px;
  }

  /* owl nav responsive */
  .owl-nav {
    width: calc(100% + 32px);
  }

  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel .owl-nav button.owl-prev {
    width: 30px;
    height: 30px;
  }

  .owl-carousel .owl-nav button.owl-next::before,
  .owl-carousel .owl-nav button.owl-prev::before {
    width: 14px;
    height: 14px;
  }

  /* modal poup */
  .product-modal .product-detail__wrapper {
    padding: 10px 0;
  }

  body:has(header) {
    margin-top: 84px;
  }
}

/* â‰¤ 575px (small mobile) */
@media (max-width: 575px) {
  .container,
  .container-fluid,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl,
  .row {
    --bs-gutter-x: 3rem;
  }

  :root {
    --bs-gutter-x: 3rem;
  }

  /* .btn {
    font-size: 11px;
    line-height: 1.2;
    gap: 10px;
  } */

  .btn::before {
    width: 12px;
    height: 12px;
  }
}
